#include "MPFW_Net.h"

void MPFW::Net::AppLevel::Auth::AuthServer::ConnectToAuthServer(::MPFW::Net::System::Address address, UserInfo user)
{
}

void MPFW::Net::System::Socket::Connect(SocketInfo __info)
{
}
